.navbar-acollapse{border-top:transparent;border-bottom:1px solid;}
.dropup .dropdown-menu{border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:4px!important;border-top-right-radius:4px!important;}
blockquote{font-size:inherit;font-style:italic;}

.h-top{margin-top:0px;}

.img-container{padding: 0px 0px 100% 0px;text-align:center;position:relative;}
.img-container-p{padding: 0px 0px 75% 0px;}
.img-container-s{padding: 0px 0px 66.66666666% 0px;}
.img-container .img-responsive{    bottom: 0px;
    left: 0px;
    margin: auto;
    height: auto;
    max-width: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    width: auto;
    max-height: 100%;}
.col-panel{padding-left:7.5px;padding-right:7.5px;}.row-panel{margin-left:-7.5px;margin-right:-7.5px;}

#form .modal-no{display:none;}#body .modal-yes{display:none;}
.modal-content > .panel{margin-bottom:0px;}

.yashare-inline{top:-7px;position:relative;}
#map{height: 400px;}
.btn-block + .btn-block{margin-top:6px;}
.navbar-left {margin-left: -15px;}
.dropup .dropdown-menu{margin-bottom: 0px;}
.caption{min-height:78px;}

@media (max-width: 991px){
  .h-top-sm{margin-top:0px;}
}

.navionics{width:100%;height:400px;border:none;overflow:hidden;margin-bottom:5px;}